﻿/*
    PRE ECL SPECIFIC SITE CSS

    body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Set padding to keep content from hitting the edges */
/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

/*FOLLOWING IS THE POST-ECL-APPLICATION SPECIFIC SITE CSS SETTINGS */

body {
    /*padding-top: 50px;*/
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

/*.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
padding-top: 8px;
}*/
.row {
    margin-top: 10px;
}

.control-label {
    padding-top: 9px;
}

/*for the spatial editor*/
#headbar .headbar-background-wide {
    background: #0065a2;
    height: 30px
}

/*From the old EASIN.CSS*/
.easin-vertical-align {
    display: flex;
    align-items: baseline;
}

.easin-vertical-middle {
    display: flex;
    align-items: center;
}

.easin-vertical-top {
    display: flex;
    align-items: initial;
}

.notsys-grid-hr {
    margin-bottom: 10px;
    margin-top: 5px;
}

.notsys-remove-elem-x {
    float: right;
    margin-right: 30px;
}

div .width-99 {
    width: 99%;
}

div .min-height-26em {
    min-height: 26em;
}

div .min-height-35em {
    min-height: 35em;
}


/*to start with an invisible element without using inline style*/
.display-none {
    display: none;
}

/*style for vertical tabs on species distribution comparison*/

div .vertical-tab-type-one {
    float: left;
    font-weight: 600;
    width: 15em;
    padding-right: 10px;
    margin-bottom: 1em;
}
/*    div .vertical-tab-type-one .min-height-1 {
        min-height: 1em;
    }

    div .vertical-tab-type-one .min-height-2 {
        min-height: 2em;
    }*/

div .vertical-tab-type-two {
    float: left;
    width: 45em;
    margin-bottom: 1em;
}
    /*div .vertical-tab-type-two*/ .min-height-1 {
        min-height: 1em;
    }
    /*div .vertical-tab-type-two*/ .min-height-2 {
        min-height: 2em;
    }

div .vertical-tab-map {
    float: left;
    width: 45em;
    height: 26em;
    margin-bottom: 1em;
}


/*FDM classes for the jQuery.Form plugin (progress bar in particular)*/
.progress {
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 1px;
    height: 25px;
    position: relative;
    width: 100%;
}

.bar {
    background-color: #b4f5b4;
    border-radius: 3px;
    height: 20px;
    width: 0;
}

.percent {
    display: inline-block;
    left: 48%;
    position: absolute;
    top: 3px;
}

.label-required:after {
    content: "*"
}

.easin-action-link {
    /*font-size:15px;*/
    font-weight: bold;
    color: #007bff !important;
}

div .collapsible {
    display: none;
}

/*end of old EASIN.CSS*/


.ecl-menu__subitem {
    width: 20.56rem;
}

.ecl-menu:not(.ecl-menu--forced-mobile):not(.ecl-menu--forced-close) .ecl-menu__subitem {
    align-items: center;
    border-top-width: 0;
    box-sizing: border-box;
    display: flex;
    margin-bottom: 1rem;
    width: 20.56rem;
}

.color {
    color: #004494;
}

.ecl-u-pt-lg-3xl, .ecl-u-pv-lg-3xl {
    padding-top: 1rem !important;
}